Name:          rendercheck
Version:       1.6
Release:       1mamba
Summary:       A small program for testing basic Render extension conformance
Group:         System/X11
Vendor:        openmamba
Distribution:  openmamba
Packager:      Silvan Calarco <silvan.calarco@mambasoft.it>
URL:           https://www.x.org/wiki/
Source:        https://gitlab.freedesktop.org/xorg/test/rendercheck.git/rendercheck-%{version}/rendercheck-%{version}.tar.bz2
License:       MIT
## AUTOBUILDREQ-BEGIN
BuildRequires: glibc-devel
BuildRequires: libX11-devel
BuildRequires: libXext-devel
BuildRequires: libXrender-devel
## AUTOBUILDREQ-END

%description
A small program for testing basic Render extension conformance.

%debug_package

%prep
%setup -q

%build
%meson

%meson_build

%install
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"
%meson_install

%clean
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"

%files
%defattr(-,root,root)
%{_bindir}/rendercheck
%{_mandir}/man1/rendercheck.1*
%doc AUTHORS COPYING

%changelog
* Thu Jun 27 2024 Silvan Calarco <silvan.calarco@mambasoft.it> 1.6-1mamba
- update to 1.6

* Sun Jun 21 2015 Automatic Build System <autodist@mambasoft.it> 1.5-1mamba
- automatic update by autodist

* Thu Nov 25 2010 Automatic Build System <autodist@mambasoft.it> 1.4-1mamba
- automatic update by autodist

* Tue Sep 22 2009 Ercole 'ercolinux' Carpanetto <ercole69@gmail.com> 1.3-1mamba
- package created by autospec
